MONGOC_URI_GET_OPTIONS(3)

NAME
mongoc_uri_get_options - mongoc_uri_get_options()

SYNOPSIS

const bson_t *
mongoc_uri_get_options (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Fetches a bson document containing all of the options provided after the ? of a URI.

RETURNS

A bson_t which should not be modified or freed if uri has options provided, otherwise NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc